/*
 * Copyright (c) 2018 Renesas Electronics Corporation. All rights reserved.
 */

#ifndef SCIFDRV2_H
#define SCIFDRV2_H

int32_t PutCharSCIF2(char outChar);
void PowerOnScif2(void);
void WaitPutScif2SendEnd(void);
void InitScif2_SCIFCLK(void);
void InitScif2_SCIFCLK_D3(void);

#endif /* SCIFDRV2_H */
